Subject: Segment Routing Drafts

From: Ron Bonica <[email-masked]>
Date: Thu, 28 Feb 2019 04:22:30 +0000

Folks,

The following drafts (posted today) propose improvements to SRv6:

- https://datatracker.ietf.org/doc/draft-bonica-6man-comp-rtg-hdr/
- https://datatracker.ietf.org/doc/draft-bonica-6man-vpn-dest-opt/
- https://datatracker.ietf.org/doc/draft-bonica-6man-oam/
- https://datatracker.ietf.org/doc/draft-bonica-6man-seg-end-opt/

Please review and comment.

                                                              Ron